<?php

// If this file is called directly, abort.
if ( ! defined( 'WPINC' ) ) {
	die;
}

$aam_modal_backgroundimage = wp_get_attachment_image_src( $this->get_option('modal_backgroundimage') , 'large');
$aam_maincolor = $this->get_option('maincolor');
?>

<style>
#atom-appointment-management #atom-aam-modal button {
	background-color: <?php echo $aam_maincolor; ?> !important;
}
#atom-appointment-management #atom-aam-calendar .fc-today {
	background-color: <?php echo $this->hexToRgb($aam_maincolor, 0.04); ?> !important;
}
#atom-appointment-management #atom-aam-calendar .fc-day-header.fc-today,
#atom-appointment-management #atom-aam-modal .atom-modal-content #atom-aam-form label[for=atom-aam-consent] input[type=checkbox]:checked::before,
#atom-appointment-management #atom-aam-modal .atom-moreinfo {
	color: <?php echo $aam_maincolor; ?> !important;
}
</style>

<div id="atom-aam-modal" class="atom-aam-insert-modal" style="background-image: url('<?php echo $aam_modal_backgroundimage[0]; ?>');">
	<?php $this->load_view('frontend-modal'); ?>
</div>

<div id="atom-aam-calendar">
	<div class="atom-aam-loadingindicator" id="atom-aam-loadingindicator" style="display: none;">
		<img src="<?php echo plugins_url(ATOM_AAM_PLUGIN_SLUG); ?>/img/ajax-loader.gif" alt="Loading">
		<div id="atom-aam-loading-problem">
			<?php _e("Sorry, there was a problem loading the calendar. Please check your internet connection and reload this page.", 'atom-appointment-management'); ?>
		</div>
	</div>
</div>
